Commit 62eac017 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

QTsound: only available on QTKit 7.6.3 and over

This doesn't solve the MacOS10.5.sdk issue yet, but is a necessary step
I wonder how Apple can ship such broken SDKs, anyway
parent 91d838ca
......@@ -39,6 +39,9 @@
#include <vlc_demux.h>
#include <vlc_dialog.h>
//#define QTKIT_VERSION_MIN_REQUIRED 70603
#define QTKIT_VERSION_MAX_ALLOWED 70700
#import <QTKit/QTKit.h>
/*****************************************************************************
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment